<?xml version="1.0" encoding="UTF-8"?>
<!-- Servicio Chat, Oneclick -->
<datos>
	<textos>
		<titulo>Chat</titulo>
		<cargando>Cargando...</cargando>
		
		<guardar>Guardar</guardar>
		<info_wait>Aguarda un momento por favor...</info_wait>
		<info_error>No se pudo guardar.</info_error>
		<bienvenido>Bienvenido/a</bienvenido>
		<dice>dice</dice>
		
		<emoticon1>:)</emoticon1>
		<emoticon2>:(</emoticon2>
		<emoticon3>:D</emoticon3>
		<emoticon4>8)</emoticon4>
		<emoticon5>:o</emoticon5>
		<emoticon6>:s</emoticon6>
		<emoticon7>:p</emoticon7>
		<emoticon8>:lover:</emoticon8>
		<emoticon9>:zzz:</emoticon9>
		<emoticon10>:baby:</emoticon10>
		<emoticon11>;)</emoticon11>
		<emoticon12>:angry:</emoticon12>
		<emoticon13>:heart:</emoticon13>
		<emoticon14>:star:</emoticon14>
		<emoticon15>:music:</emoticon15>
		<emoticon16>:time:</emoticon16>
		<emoticon17>:cry:</emoticon17>
		<emoticon18>:mail:</emoticon18>
		<emoticon19>:flower:</emoticon19>
		<emoticon20>:monster:</emoticon20>
	</textos>
	<audios>
	</audios>
	<juego>
	</juego>
	<!-- Textos en Catalán 07/2009 -->
	<textos_ca>
		<titulo>Xat</titulo>
		<cargando>Carregant...</cargando>
		<bienvenido>Benvingut/da</bienvenido>
		<dice>diu</dice>
		
		<guardar>Guardar</guardar>
		<info_wait>Espera un moment per favor...</info_wait>
		<info_error>No s'ha pogut guardar.</info_error>
		
		<emoticon1>:)</emoticon1>
		<emoticon2>:(</emoticon2>
		<emoticon3>:D</emoticon3>
		<emoticon4>8)</emoticon4>
		<emoticon5>:o</emoticon5>
		<emoticon6>:s</emoticon6>
		<emoticon7>:p</emoticon7>
		<emoticon8>:lover:</emoticon8>
		<emoticon9>:zzz:</emoticon9>
		<emoticon10>:baby:</emoticon10>
		<emoticon11>;)</emoticon11>
		<emoticon12>:angry:</emoticon12>
		<emoticon13>:heart:</emoticon13>
		<emoticon14>:star:</emoticon14>
		<emoticon15>:music:</emoticon15>
		<emoticon16>:time:</emoticon16>
		<emoticon17>:cry:</emoticon17>
		<emoticon18>:mail:</emoticon18>
		<emoticon19>:flower:</emoticon19>
		<emoticon20>:monster:</emoticon20>
	</textos_ca>
</datos>